.categorylink {
	text-decoration: none;
}

.pageheading {
	font-size: x-large;
	color: #FFFFFF;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}

.pagecategory {
	font-weight: normal;
	font-size: 18px;
	color: #990000;
}
.pagesection {
	font-size: x-large;
	color: #990000;
	font-weight: bold;
}
